/*
Theme Name:     Jupiter Child Theme
Theme URI:    http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI:    http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0

#10163e
*/

categories.blog-meta-item {
    display: none !important;
}
.mk-blog-author {
    display: none !important;
}
section#comments {
    display: none !important;
}
.mk-post-cat {
    display: none !important;
}
.vc_col-sm-5.vc_col-lg-offset-0.vc_col-md-offset-0.vc_col-sm-offset-0.wpb_column.column_container.vc_custom_1505503616742._.height-full {
	opacity: 0.8;
}
#mk-footer .footer-wrapper {
	padding: 0, 0, 0, 0 !important;
}
#mk-footer ul {
	line-height: 9px;
}
.widget_nav_menu {
	line-height: 5px;
}
widget widget_nav_menu {
	margin-bottom: 0px !important;
}
#mk-footer .footer-wrapper {
	margin-bottom: 0px !important;
}
.portfolio-meta-wrapper {
	min-height: 135px !important;
}
.portfolio-city,
.portfolio-neighborhood {
	font-size: 14px;
}
.portfolio-availability {
	display: inline-block;
	background: #10163e;
	color: #fff;
	padding: 8px 15px;
	font-size: 14px;
	line-height: 100%;
	margin-top: 9px;
}
.vc_col-has-fill>.vc_column-inner {
	padding: 0;
}
.vc_inner.inner {
	background: #fff;
	background: rgba(255, 255, 255, 0.9);
	padding: 4% 5%;
}
.mk-header-toolbar {
	display: block !important;
}
.mk-toolbar-resposnive-icon {
	display: none !important;
}
.mk-header-toolbar .mk-header-social svg {
	width: 25px !important;
	height: 25px !important;
}
.mk-footer-copyright {
	padding: 0 25px 15px;
}
#mk-footer #nav_menu-2 {
	padding-top: 0;
}
#mk-footer .contact li {
	padding: 5px 0;
}
.mk-button {
	font-weight: normal;
}
.mk-blog-thumbnail-item .item-wrapper h3 {
	margin: 0 0 5px !important;
	letter-spacing: 0 !important;
}
html .formcraft-css .form-element .field-cover input[type="text"],
html .formcraft-css .form-element .field-cover input[type="password"],
html .formcraft-css .form-element .field-cover input[type="email"],
html .formcraft-css .form-element .field-cover input[type="tel"],
html .formcraft-css .form-element .field-cover select,
html .formcraft-css .form-element .field-cover textarea {
	padding: 15px;
	-moz-border-radius: 0;
	border-radius: 0;
}
html .formcraft-css .fc-form .form-element .submit-cover.wide-true.animate-false .submit-button {
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
	padding: 22px 28px !important;
	font-size: 16px;
	font-weight: normal;
	-webkit-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	transition: all 0.1s linear;
	letter-spacing: 1px;
}
html .formcraft-css .fc-form .form-element .submit-cover.wide-true.animate-false .submit-button:hover {
	background: #10163e !important;
}
html .formcraft-css .form-element .submit-cover .submit-button .text,
html .formcraft-css .form-element .field-cover .button {
	text-shadow: none !important;
}
select#by-city, select#by-area {
    -webkit-appearance: menulist !important;
    -moz-appearance: menulist !important;
    appearance: menulist !important;
}
@media only screen and (min-width: 1141px) {
	.vc_inner.inner {
		width: 60%;
	}
}
@media only screen and (min-width: 768px) {
	.vc_col-sm-offset-2.center-3-col {
		margin-left: 12.5%;
	}
.home #hero {
    align-items: flex-end;
    padding: 50px 0;
}

}
@media only screen and (max-width: 767px) {
	.mk-button-container.inline {
		text-align: left;
	}
	.vc_custom_1505503616742 {
		background-color: rgba(0, 0, 0, 0.0) !important;
	}
}
